Множественные уязвимости в Poppler

Дата публикации:
08.11.2007
Дата изменения:
24.03.2009
Всего просмотров:
796
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4352
CVE-2007-5392
CVE-2007-5393
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
poppler 0.x
Уязвимые версии: Poppler 0.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Уязвимости существует из-за того, что приложение использует уязвимый код Xpdf. Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/307066.php

URL производителя: poppler.freedesktop.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA